Bug 193414 - libgnomeprintui22 fails to build in mock
Summary: libgnomeprintui22 fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomeprintui22 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-28 01:03 UTC by Michael J Knox
Modified: 2013-03-13 04:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 03:10:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (147.67 KB, text/plain)
2006-05-28 01:03 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-28 01:03:58 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-28 01:03:58 UTC
Created attachment 130139 [details]
Matt Domsch's build log

Comment 2 Matthias Clasen 2006-06-06 03:10:13 UTC
built fine in brew tonight


Note You need to log in before you can comment on or make changes to this bug.